.Lista {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;







}
.Estados {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #006699;



}
.Cid {
	font-family: "Square721 BT", Verdana;
	font-size: 11px;
	font-weight: normal;
	color: #FFFFFF;
}
.txt1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.txt2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
}
